
Disk Monitoring - Feature #1430

*nix script for getting data from installed version of smartmontools

08/20/2016 11:13 PM - Luke Murphey

Status: Closed Start date: 08/20/2016

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 08/22/2016 10:02 PM - Luke Murphey

- Target version changed from 0.6 to 0.5

#2 - 08/22/2016 11:11 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
